@charset "utf-8";



.wrapper:after {
    display: block;
    clear: both;
    content: '';
}

#wrap .respon {width: 1300px;}

/* 상단 헤더 */
	#wrap #header{}
	.main #wrap #header{border-bottom: 0}
	#wrap #header h1{padding:15px 0 11px}
	#wrap #header .topmnu{position:absolute;top:30px;right:0;}
	#wrap #header .topmnu ul li a{display:block;height:13px;line-height:13px !important;padding:0 13px;border-right:1px solid #cfcfcf;font-size:11px;color:#212121}
	#wrap #header .topmnu ul li.exclamation_mark a{padding-left:16px;background:url("../image/kor/icon/ico_exclamation.png") no-repeat center left;}
	#wrap #header .topmnu ul li:last-child a{padding-right:0;border-right:none;}

	#wrap #gnbs{
        background-color:#0355a3;text-align:center;font-size:0;
        -moz-box-shadow:0px 2px 5px rgba(0,0,0,0.3);-webkit-box-shadow:0px 2px 5px rgba(0,0,0,0.3);box-shadow:0px 2px 5px rgba(0,0,0,0.3);}
	#wrap #gnbs ul li{position:relative;display:inline-block;}
	#wrap #gnbs ul li a{
		display:block;height:45px;line-height:45px;padding:0 33px;color:#fff;text-align:center;font-weight:bold;font-size:15px;
		-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;}
	#wrap #gnbs ul li a:hover{background-color:#333;color:#66ccff}
	#wrap #gnbs ul li a .searchico{position:absolute;top:-12px;right:28px;color:#fff;font-size:0px;}
	#wrap #gnbs ul li a .icocheck{position:absolute;top:-14px;right:9px;width:26px; height:26px; background:url("../image/kor/icon/ico_check2.png") no-repeat center center;}
	#wrap #gnbs ul li a .newico{position:absolute;top:-8px;right:10px;height:16px;line-height:16px;padding:0 10px;background-color:#ed1c25;color:#fff;font-size:10px;font-weight:bold;border-radius:8px}
	#wrap #gnbs ul li.loginbg a{background-color:#47a303}
	#wrap #gnbs ul li.loginbg a:hover{background-color:#333;color:#dcf29f}

	#wrap #gnbs.logined1 ul li a{padding:0 27px;font-size:15px !important}
	#wrap #gnbs.logined2 ul li a{padding:0 22px;font-size:15px !important}
	#wrap #gnbs.logined3 ul li a{padding:0 18px;font-size:15px !important}
	
	body.eng #wrap #gnbs.logined1 ul li a{padding:0 29px;}
	body.eng #wrap #gnbs.logined2 ul li a{padding:0 23px;}	
	body.eng #wrap #gnbs.logined3 ul li a{padding:0 18px;}

/* 공통 콘텐츠 */


/* 키보드 박스 */
    #wrap #keyboardArea{
        display:none;position:absolute;top:90px;right:55px;width:543px;padding:10px;background-color:#f6f6f6;z-index:1100;text-align: left;
        -moz-box-shadow:0px 2px 7px rgba(0,0,0,0.3);-webkit-box-shadow:0px 2px 7px rgba(0,0,0,0.3);box-shadow:0px 2px 7px rgba(0,0,0,0.3);}
    #wrap #keyboardArea .editbox{position:absolute;top:10px;right:40px;}
    #wrap #keyboardArea .editbox ul li{margin-left:3px;}
    #wrap #keyboardArea .closeArea{position:absolute;top:10px;right:10px;}
    #wrap #keyboardArea .keyboardbar{position:relative;margin-top:30px;}
    #wrap #keyboardArea .keyboardbar ul{position:absolute;top:0;left:0;}
    #wrap #keyboardArea .keyboardbar ul li a{display:block;width:25px;height:25px;margin:0 1px 1px 0;background-color:rgba(255,255,255,0);font-size:0}
    #wrap #keyboardArea.open{display:block}

/* 하단푸터 */
	#wrap #footer{border-top:1px solid #cdcdcd;}
	#wrap #footer .adminbtn{top:30px;right:0;}
	
	
	#sBody h3,#sBody h5{color: #000}
    .t_orange{color: #ff7800}
    #sBody .section h5{font-size: 17px}
/*     #sBody .section{margin-top: 50px} */
    .totalCnt{margin-bottom: 10px}


/* 팝업존 */
.popup-area {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    overflow-y: auto;
    width: 100%;
    padding: 100px 0;
    background-color: rgba(0,0,0,0.4);
}

.popup-box {
    background-color: #fff;
}

.popup-box.respon2 {
    padding: 40px 100px;
}


	
	#container .line_search{background:none;}